.users {
  padding: var(--margin-md);

  display: flex;
  flex-direction: column;
}

@media (width >= 940px) {
  .users {
    padding-top: var(--margin-md);
  }
}

.header {
  margin-bottom: var(--margin);

  display: flex;
  align-items: center;
  gap: var(--margin-sm);
}

.header h1 {
  margin: 0;
  flex: 1;
}

.list {
  padding: 0;
  margin: 0;

  display: flex;
  flex-wrap: wrap;
  align-content: start;
  gap: var(--margin-sm);
  flex: 1;

  list-style: none;
}

.user {
  width: 100%;
  max-width: 400px;
  padding: var(--margin-sm);

  display: flex;
  align-items: center;
  gap: var(--margin-sm);

  border: var(--border-size) solid var(--color-border);
  border-radius: var(--border-radius);
}